## linux-meta-nvidia 5.15.0.1031.31

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1031.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

 -- Ian May <ian.may@canonical.com>  Tue, 15 Aug 2023 18:11:50 -0500

linux-meta-nvidia (5.15.0.1030.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Brad Figg <bfigg@nvidia.com>  Tue, 18 Jul 2023 11:21:43 -0700

linux-meta-nvidia (5.15.0.1029.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Ian May <ian.may@canonical.com>  Mon, 17 Jul 2023 09:31:44 -0500

linux-meta-nvidia (5.15.0.1028.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian May <ian.may@canonical.com>  Tue, 20 Jun 2023 16:11:39 -0500

linux-meta-nvidia (5.15.0.1027.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 19 May 2023 16:50:27 -0500

linux-meta-nvidia (5.15.0.1026.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- Ian May <ian.may@canonical.com>  Wed, 17 May 2023 16:51:55 -0500

linux-meta-nvidia (5.15.0.1025.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Brad Figg <bfigg@nvidia.com>  Fri, 21 Apr 2023 06:50:15 -0700

linux-meta-nvidia (5.15.0.1024.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] add nvidia-fs depends

 -- Brad Figg <bfigg@nvidia.com>  Thu, 20 Apr 2023 15:34:31 -0700

linux-meta-nvidia (5.15.0.1023.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 23:26:48 -0500

linux-meta-nvidia (5.15.0.1022.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 17:31:42 -0500

linux-meta-nvidia (5.15.0.1021.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] add nvidia-fs depends

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] add nvidia-fs depends"

 -- Ian May <ian.may@canonical.com>  Wed, 19 Apr 2023 14:34:45 -0500

linux-meta-nvidia (5.15.0.1020.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Sun, 09 Apr 2023 21:22:55 -0700

linux-meta-nvidia (5.15.0.1019.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Thu, 06 Apr 2023 09:37:15 -0700

linux-meta-nvidia (5.15.0.1018.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Mon, 06 Mar 2023 12:23:48 -0800

linux-meta-nvidia (5.15.0.1017.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Brad Figg <bfigg@nvidia.com>  Tue, 31 Jan 2023 19:02:14 -0800

linux-meta-nvidia (5.15.0.1016.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Brad Figg <bfigg@nvidia.com>  Tue, 31 Jan 2023 14:02:23 -0800

linux-meta-nvidia (5.15.0.1015.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Wed, 11 Jan 2023 08:16:37 -0800

linux-meta-nvidia (5.15.0.1014.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 17:24:37 -0800

linux-meta-nvidia (5.15.0.1013.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 15:52:18 -0800

linux-meta-nvidia (5.15.0.1012.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Tue, 10 Jan 2023 12:25:16 -0800

linux-meta-nvidia (5.15.0.1011.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Thu, 08 Dec 2022 08:59:23 -0800

linux-meta-nvidia (5.15.0.1010.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Thu, 03 Nov 2022 19:18:14 -0700

linux-meta-nvidia (5.15.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix Provides test package for lowlatency

  * Miscellaneous upstream changes
    - arm64 arch removal
    - arm64 arch removal
    - arm64 arch removal

 -- Brad Figg <bfigg@nvidia.com>  Thu, 20 Oct 2022 07:23:49 -0700

linux-meta-nvidia (5.15.0.1007.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Brad Figg <bfigg@nvidia.com>  Wed, 21 Sep 2022 12:06:38 -0700

linux-meta-nvidia (5.15.0.1006.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Miscellaneous Ubuntu changes
    - [packaging] Add nvidia-lowlatency flavour for amd64

 -- Brad Figg <bfigg@nvidia.com>  Wed, 07 Sep 2022 10:07:42 -0700

linux-meta-nvidia (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Brad Figg <bfigg@nvidia.com>  Tue, 02 Aug 2022 15:02:28 -0700


