=== debian/control ===
Source: linux-meta-nvidia
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-nvidia-headers-5.15.0-1031,
 linux-headers-5.15.0-1031-nvidia,
 linux-modules-5.15.0-1031-nvidia,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-nvidia/+git/jammy

Package: linux-headers-nvidia
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia
Description: Linux kernel headers for Nvidia systems.
 This package will always depend on the latest nvidia kernel headers
 available.

Package: linux-image-nvidia
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia, linux-modules-extra-${kernel-abi-version}-nvidia [amd64], linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64], linux-modules-nvidia-fs-${kernel-abi-version}-nvidia | nvidia-fs-dkms
Recommends: thermald [amd64]
Description: Linux kernel image for Nvidia systems.
 This package will always depend on the latest nvidia kernel image
 available.

Package: linux-tools-nvidia
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-nvidia
Description: Linux kernel tools for Nvidia systems.
 This package will always depend on the latest nvidia kernel tools
 available.

Package: linux-cloud-tools-nvidia
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-nvidia
Description: Linux kernel cloud tools for Nvidia systems.
 This package will always depend on the latest nvidia kernel cloud tools
 available.

Package: linux-nvidia
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-nvidia--full--nvidia, kernel-testing--linux-nvidia--full--preferred,
Depends: ${misc:Depends}, linux-image-nvidia (= ${binary:Version}), linux-headers-nvidia (= ${binary:Version})
Description: Complete Linux kernel and headers for Nvidia systems.
 This package will always depend on the latest complete nvidia Linux kernel
 and headers.


Package: linux-headers-nvidia-lowlatency
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-nvidia-lowlatency
Description: Linux kernel headers for Nvidia systems.
 This package will always depend on the latest nvidia-lowlatency kernel headers
 available.

Package: linux-image-nvidia-lowlatency
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia-lowlatency, linux-modules-extra-${kernel-abi-version}-nvidia-lowlatency [amd64], linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: Linux kernel image for Nvidia systems.
 This package will always depend on the latest nvidia kernel image
 available.

Package: linux-tools-nvidia-lowlatency
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-nvidia-lowlatency
Description: Linux kernel tools for Nvidia systems.
 This package will always depend on the latest nvidia-lowlatency kernel tools
 available.

Package: linux-cloud-tools-nvidia-lowlatency
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-nvidia-lowlatency
Description: Linux kernel cloud tools for Nvidia systems.
 This package will always depend on the latest nvidia-lowlatency kernel cloud tools
 available.

Package: linux-nvidia-lowlatency
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-nvidia--full--nvidia-lowlatency,
Depends: ${misc:Depends}, linux-image-nvidia-lowlatency (= ${binary:Version}), linux-headers-nvidia-lowlatency (= ${binary:Version})
Description: Complete Linux kernel and headers for Nvidia systems.
 This package will always depend on the latest complete nvidia-lowlatency Linux kernel
 and headers.
