## linux-meta-nvidia 5.15.0.1032.32

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1032.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Ian May <ian.may@canonical.com>  Fri, 18 Aug 2023 16:17:06 -0500
