## linux-meta-nvidia 5.15.0.1042.42

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1042.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Brad Figg <bfigg@nvidia.com>  Wed, 15 Nov 2023 11:53:14 -0800

linux-meta-nvidia (5.15.0.1041.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian May <ian.may@canonical.com>  Fri, 03 Nov 2023 09:50:47 -0500

linux-meta-nvidia (5.15.0.1040.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Thu, 12 Oct 2023 17:24:54 -0500

linux-meta-nvidia (5.15.0.1039.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Ian May <ian.may@canonical.com>  Wed, 11 Oct 2023 10:34:02 -0500

linux-meta-nvidia (5.15.0.1038.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Ian May <ian.may@canonical.com>  Tue, 10 Oct 2023 11:00:47 -0500

linux-meta-nvidia (5.15.0.1037.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Ian May <ian.may@canonical.com>  Wed, 20 Sep 2023 09:34:47 -0500

linux-meta-nvidia (5.15.0.1036.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 15 Sep 2023 08:28:19 -0500

linux-meta-nvidia (5.15.0.1035.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Ian May <ian.may@canonical.com>  Thu, 14 Sep 2023 16:53:33 -0500

linux-meta-nvidia (5.15.0.1034.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Ian May <ian.may@canonical.com>  Thu, 14 Sep 2023 12:37:31 -0500

linux-meta-nvidia (5.15.0.1033.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Ian May <ian.may@canonical.com>  Thu, 07 Sep 2023 12:34:15 -0500
