## linux-meta-nvidia 5.15.0.1059.59

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1059.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Jun 2024 14:32:47 -0500

linux-meta-nvidia (5.15.0.1058.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 03 Jun 2024 16:23:57 -0500

linux-meta-nvidia (5.15.0.1057.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 28 May 2024 16:24:11 -0500

linux-meta-nvidia (5.15.0.1056.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2024 17:00:45 +0200

linux-meta-nvidia (5.15.0.1055.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 06 May 2024 12:28:58 -0500

linux-meta-nvidia (5.15.0.1054.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Ian May <ian.may@canonical.com>  Sun, 21 Apr 2024 23:33:03 -0500

linux-meta-nvidia (5.15.0.1053.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian May <ian.may@canonical.com>  Fri, 19 Apr 2024 13:18:29 -0500

linux-meta-nvidia (5.15.0.1052.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 11:48:28 +0200

linux-meta-nvidia (5.15.0.1049.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 22:52:09 -0500

linux-meta-nvidia (5.15.0.1048.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Ian May <ian.may@canonical.com>  Thu, 21 Mar 2024 11:55:56 -0500

linux-meta-nvidia (5.15.0.1047.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 12 Mar 2024 15:28:01 -0500

linux-meta-nvidia (5.15.0.1046.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 13 Feb 2024 08:46:09 -0600

linux-meta-nvidia (5.15.0.1045.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Ian May <ian.may@canonical.com>  Mon, 12 Feb 2024 09:48:36 -0600

linux-meta-nvidia (5.15.0.1044.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 19 Jan 2024 12:58:24 -0600

linux-meta-nvidia (5.15.0.1043.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian May <ian.may@canonical.com>  Tue, 16 Jan 2024 08:34:51 -0600
