## linux-meta-nvidia 5.15.0.1060.60

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1060.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 15:59:08 -0500
