## linux-meta-nvidia 5.15.0.1065.65

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1065.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 08:45:11 -0500

linux-meta-nvidia (5.15.0.1064.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

  * Drop nvidia-fs-dkms as an alternative dependency from linux-nvidia meta
    packages (LP: #2076380)
    - [Packaging] Drop nvidia-fs-dkms as an alternative dependency to prebuilt
      nvidia-fs modules

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 10:02:48 -0500

linux-meta-nvidia (5.15.0.1063.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 11:55:15 -0500

linux-meta-nvidia (5.15.0.1062.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:17:31 -0500

linux-meta-nvidia (5.15.0.1061.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 09:52:28 -0500
