=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-nvidia-headers-5.15.0-1060,
- linux-headers-5.15.0-1060-nvidia,
- linux-modules-5.15.0-1060-nvidia,
+ linux-nvidia-headers-5.15.0-1065,
+ linux-headers-5.15.0-1065-nvidia,
+ linux-modules-5.15.0-1065-nvidia,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-nvidia/+git/jammy
 
 Package: linux-headers-nvidia
@@ -22,7 +22,7 @@
 Architecture: amd64
 Section: kernel
 Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia, linux-modules-extra-${kernel-abi-version}-nvidia [amd64], linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64], linux-modules-nvidia-fs-${kernel-abi-version}-nvidia | nvidia-fs-dkms
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-nvidia, linux-modules-extra-${kernel-abi-version}-nvidia [amd64], linux-firmware [amd64], intel-microcode [amd64], amd64-microcode [amd64], linux-modules-nvidia-fs-${kernel-abi-version}-nvidia
 Recommends: thermald [amd64]
 Description: Linux kernel image for Nvidia systems.
  This package will always depend on the latest nvidia kernel image
