## linux-meta-nvidia 5.15.0.1066.66

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1066.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 15:20:21 -0500
