## linux-meta-nvidia 5.15.0.1067.67

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1067.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 09:17:09 -0500
