## linux-meta-nvidia 5.15.0.1070.70

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1070.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:08 -0600

linux-meta-nvidia (5.15.0.1069.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Dec 2024 09:49:36 -0600

linux-meta-nvidia (5.15.0.1068.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 18 Nov 2024 08:30:05 -0600
