## linux-meta-nvidia 5.15.0.1074.74

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1074.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:49:13 -0600

linux-meta-nvidia (5.15.0.1073.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:45:54 -0600

linux-meta-nvidia (5.15.0.1072.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 27 Jan 2025 10:33:16 -0600

linux-meta-nvidia (5.15.0.1071.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:08:18 -0600
