## linux-meta-nvidia 5.15.0.1076.76

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1076.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 18:29:33 -0500

linux-meta-nvidia (5.15.0.1075.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Mar 2025 18:16:10 -0500
