## linux-meta-nvidia 5.15.0.1077.77

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1077.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 15 Apr 2025 15:54:46 -0500
