## linux-meta-nvidia 5.15.0.1080.80

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1080.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 23 May 2025 15:40:25 -0500

linux-meta-nvidia (5.15.0.1079.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 21 May 2025 11:24:16 -0500

linux-meta-nvidia (5.15.0.1078.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 25 Apr 2025 09:18:53 -0500
