## linux-meta-nvidia 5.15.0.1082.82

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1082.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 25 Jun 2025 09:31:41 -0500

linux-meta-nvidia (5.15.0.1081.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 17 Jun 2025 16:07:23 -0500
