## linux-meta-nvidia 5.15.0.1083.83

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1083.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 14 Jul 2025 17:21:52 -0500
