## linux-meta-nvidia 5.15.0.1085.85

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1085.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 25 Jul 2025 11:28:53 -0500

linux-meta-nvidia (5.15.0.1084.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Jul 2025 10:51:48 -0500
