## linux-meta-nvidia 5.15.0.1086.86

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1086.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 18 Aug 2025 10:58:48 -0500
