## linux-meta-nvidia 5.15.0.1087.87

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1087.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 21 Aug 2025 09:55:10 -0500
