## linux-meta-nvidia 5.15.0.1088.88

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1088.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Sep 2025 16:09:53 -0500
