## linux-meta-nvidia 5.15.0.1089.89

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1089.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 25 Sep 2025 11:43:17 -0500
