## linux-meta-nvidia 5.15.0.1090.90

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1090.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 02 Oct 2025 17:29:44 -0500
