## linux-meta-nvidia 5.15.0.1091.91

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1091.91) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Oct 2025 16:26:27 -0500
