## linux-meta-nvidia 5.15.0.1092.92

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1092.92) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 23 Oct 2025 14:24:19 -0500
