=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-nvidia-headers-5.15.0-1091,
- linux-headers-5.15.0-1091-nvidia,
- linux-modules-5.15.0-1091-nvidia,
+ linux-nvidia-headers-5.15.0-1092,
+ linux-headers-5.15.0-1092-nvidia,
+ linux-modules-5.15.0-1092-nvidia,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-nvidia/+git/jammy
 
 Package: linux-headers-nvidia-5.15
