## linux-meta-nvidia 5.15.0.1093.93

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1093.93) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 24 Nov 2025 10:45:30 -0600
