## linux-meta-nvidia 5.15.0.1094.94

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1094.94) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 20 Jan 2026 16:21:45 -0600
