## linux-meta-nvidia 5.15.0.1095.95

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1095.95) jammy; urgency=medium

  * Bump ABI 5.15.0-1095

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 28 Jan 2026 11:48:51 -0600
