## linux-meta-nvidia 5.15.0.1096.96

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1096.96) jammy; urgency=medium

  * Bump ABI 5.15.0-1096

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 13 Feb 2026 12:11:56 -0600
