## linux-meta-nvidia 5.15.0.1097.97

=== debian/changelog ===
linux-meta-nvidia (5.15.0.1097.97) jammy; urgency=medium

  * Bump ABI 5.15.0-1097

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 20 Feb 2026 09:10:50 -0600
